admin_uberUns:
  path: /
  controller: App\Controller\Admin\Main\UberUns\UberUnsController::index

admin_uberUns_new:
  path: /new
  controller: App\Controller\Admin\Main\UberUns\UberUnsController::new

admin_uberUns_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\UberUns\UberUnsController::edit

admin_uberUns_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\UberUns\UberUnsController::delete